Subject: too late for radishes?

From: [email-masked] (Prathima Venkateswar)
Date: 27 Mar 1995 21:10:40 GMT

We are in the Dallas Fort Worth area. Is it too late tp
plant radishes? 
The book I am referring to does not clearly say.
It does say that radishes can be harvested in about a month 
from the time they are planted. That almost sounds too good to
be true.

Regards,
Prathima

---

From: gracie!agrawal (Nisheeth Agrawal)
Date: 28 Mar 1995 20:38:12 GMT

>from the time they are planted. That almost sounds too good to

Hi Prathima,
	You are either zone 7 or 8 (probably 8). I have grown radishes almost
all summer in zone 7. When it gets too hot they don't do too well but there are
all kinds of radish seeds available. I like burpee's cherry belle! They are
ready in about 30 days and taste good. You may also try somehing called icicles
which are long, thin, white radishes. If you have never grown radishes before
you may want to plant a few seeds (depending on what you can eat in a week)
each week..That way you won't have all the radishes ready at the same time. I
hope this helps! Best of luck..and have fun gardening!

Nisheeth
[email-masked]
All opinions are mine and not my employer or anybody else!!

---

From: [email-masked] (sonny hays-eberts)
Date: Tue, 28 Mar 1995 13:19:10 -0700

In article <[email-masked]>, [email-masked]

> from the time they are planted. That almost sounds too good to

prathima,
   i plant radishes throughout the entire season, but i live in a much
different climate. there are some, like the black winter radishes that take
a long time, but the standard red radish does indeed take very little time
to maturity. they are part of the mustard family, so i would guess that
they would bolt to seed pretty quickly in the heat of texas summers. still,
you can avoid this problem by doing frequent small successive plantings.

i plant radishes in most rows i plant of any seed - the radishes sprout
quickly and act as markers to define the row early on and you thin them out
as other seeds emerge and need room. if you have access to *untreated*
seed, you can also sprout them for use as salad sprouts - though an all
radish mix can be a touch on the hot side.

-- 
like the forest's fight for sunlight, it takes root in every tree
pulled upwards by the magnet, believing they are free
         -- genesis

sonny hays-eberts
[email-masked]

---

From: [email-masked] (Michael E. Matthews)
Date: Tue, 28 Mar 1995 23:42:01 GMT

> from the time they are planted. That almost sounds too good to
I doubt it is too late to plant radishes in Dallas. They will
taste milder if grown in cool weather, and get more bite in hot
weather. They definitely can be harvested within a month. Don't
plant all your seeds at one time. Plant part weekly for about
three eks or a monh, to extend your season, and start planting
erlier next year.

Michael in Central Va

---

From: [email-masked] (John Bachman)
Date: 28 Mar 1995 19:11:34 -0500

In rec.gardens [email-masked] (Prathima Venkateswar) said: 

>We are in the Dallas Fort Worth area. Is it too late tp plant radishes?  
>The book I am referring to does not clearly say. It does say that radishes
can  
>be harvested in about a month from the time they are planted. That almost 

>sounds too good to be true. 
 
Yup it's true.  Even my mother-in-law (the Big Kahunah) can grow radishes. 
-- 
John Bachman

---

From: [email-masked] (John Bachman)
Date: 28 Mar 1995 19:11:34 -0500

can

---

From: [email-masked] (Craig Mathew)
Date: Thu, 30 Mar 95 18:46:45 PST

says...
>from the time they are planted. That almost sounds too good to

Hello,
  I also live in the Dallas area.  I am a novice gardener (my first year), 
but my radishes are coming up very nicely.  They should be ready in about 
another 20 days but they seem to be enjoying the cool weather.  I'd say 
"give it a go" and keep doing the weekly plantings for another couple of 
months perhaps.  Can't hurt...

Good luck with your garden,
Joan

---

From: [email-masked] (George VandenBerghe)
Date: 7 Apr 95 09:20:15 CDT

> from the time they are planted. That almost sounds too good to

    It isn't too late.  Radishes can be planted
in the Dallas area until 4:37 P.M April 9.

But seriously you are getting close to the end of
the season if you like mild radishes.  If you
like hot radishes, you have another few weeks.
It is true, they only take three weeks to a
month in good weather.